#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Wed Jun 06 14:51:58 CEST 2018
maven-metadata-Apache\ Repo.xml.lastUpdated=1528289518328
maven-metadata-maven.aksw.snapshots.xml.lastUpdated=1528289518328
maven-metadata-local\ repository.xml.error=
maven-metadata-local\ repository.xml.lastUpdated=1528289247969
maven-metadata-maven.aksw.internal.xml.lastUpdated=1528289518325
